/**
 * Simple mixin to set most required properties to show a SVG icon.
 * To use it call `@include icon(ICON_NAME, WIDTH, HEIGHT, ABSOLUTE(boolean, default = false))`
 */
/**

  Only define "!default" colors here, that way they can be altered by another theme
  without having to resort to some fancy gulpfiles or mixins.

**/
/* Link */
/* Header Links */
/* Footer links */
/* Standard title classes */
/*
 * Buttons
 */
/* Button default states */
/* Button primary
 *
 * !Enable all these variables so they can also be used in the mixins, this way it'll be easier to streamline both the CMS and Shop buttons
 */
/* Button primary hover states */
/* Button secondary
 *
 * !Enable all these variables so they can also be used in the mixins, this way it'll be easier to streamline both the CMS and Shop buttons
 */
/* Button primary hover states */
button {
  line-height: 2.4rem; }
  button.action.primary {
    box-shadow: none; }
    button.action.primary:hover {
      box-shadow: 0 3px 6px 0 rgba(0, 13, 21, 0.16); }
    button.action.primary.tocart {
      font-size: 1.4rem; }

/*
 * Header
 */
.page-header {
  z-index: 3; }
  .page-header .panel.wrapper {
    border: none; }
  .page-header .header.panel .header.links > li {
    font-size: 1.3rem;
    line-height: 2.4rem; }
    .page-header .header.panel .header.links > li a {
      font-size: 1.3rem;
      line-height: 2.4rem; }

/*
 * Fieldset / Fields
 */
/* Fieldset */
/* Field */
/* Label */
/* Control */
/* Action toolbar */
.fieldset > div.field.choice {
  display: flex;
  align-items: center; }
  .fieldset > div.field.choice label.label span {
    margin-top: 0.5rem;
    display: inline-block; }

/****
** Form
****/
form div.actions-toolbar {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  form div.actions-toolbar .primary {
    float: none;
    display: inline-block;
    order: 9; }
  form div.actions-toolbar::after, form div.actions-toolbar::before {
    content: none; }

.column:not(.sidebar-additional) form div.actions-toolbar {
  margin: 0 0; }

/****
** Sidebar input
****/
/*
 * Inputs & Forms
 */
/* [input-text|select|textarea|input-radio|input-checkbox] */
/* Placeholder */
/* Disabled state */
/* Focus state */
/* Input[type="text"] */
/* Input[type="text"] Placeholder */
/* Input[type="text"] Disabled state */
/* Input[type="text"] Focus state */
/* Select */
/* Select Placeholder */
/* Select Disabled state */
/* Select Focus state */
/* Textarea */
/* Textarea Placeholder */
/* Textarea Disabled state */
/* Textarea Focused state */
/* Checkbox / Radio */
/* Limiter */
/* Textarea Disabled state */
/* Textarea Focused state */
/* Sorter */
/* Sorter Disabled state */
input[type="text"]::placeholder, input[type="radio"]::placeholder, input[type="checkbox"]::placeholder, input[type="email"]::placeholder, input[type="password"]::placeholder, input[type="tel"]::placeholder, input[type="number"]::placeholder, select::placeholder, textarea::placeholder {
  font-weight: 400; }

input[type="radio"] {
  height: 2rem !important;
  display: inline-block;
  width: auto !important;
  margin-right: 0.5rem !important; }
  input[type="radio"]:focus {
    box-shadow: none !important; }

input[type="text"]::placeholder {
  font-weight: 400; }

select {
  min-width: 5rem; }
  select::placeholder {
    font-weight: 400; }

textarea::placeholder {
  font-weight: 400; }

input[type="checkbox"] {
  height: 2rem !important;
  display: inline-block;
  width: auto !important;
  margin-right: 0.5rem !important; }
  input[type="checkbox"]:focus {
    box-shadow: none !important; }

/****
** Sidebar input
****/
/* Search input icon */
.block-search {
  position: initial; }

._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus {
  box-shadow: initial; }

/*
 * Menu bar
 */
/* Breadcrumbs */
.nav-sections .navigation .menu-quicknav li a,
.nav-sections .navigation .menu-quicknav .level-top a {
  color: #22204A;
  line-height: 2.4rem; }

.nav-sections .navigation .level-top > a {
  line-height: 3rem;
  height: 3.6rem; }
  @media screen and (min-width: 768px) {
    .nav-sections .navigation .level-top > a {
      height: 3rem; } }

.nav-sections .navigation .level-top a {
  font-size: 1.3rem;
  line-height: 2.6rem;
  font-size: 1.4rem; }

.nav-sections .navigation .level0 .submenu li a {
  color: #22204A;
  padding: 0 2rem; }
  .nav-sections .navigation .level0 .submenu li a.ui-state-focus {
    background: inherit; }

.nav-sections .navigation .level0 .submenu li:hover {
  background: #F2EFED; }

.nav-sections .navigation .level0.parent > .level-top:hover {
  background: inherit; }

.nav-sections .navigation .level0.parent > .level-top > .ui-menu-icon::after {
  display: none;
  content: url("../images/caret-down.svg"); }
  @media screen and (min-width: 768px) {
    .nav-sections .navigation .level0.parent > .level-top > .ui-menu-icon::after {
      display: inline; } }

.nav-sections .navigation .level0.parent > .level-top > span:not(.ui-menu-icon) {
  padding-right: 1.2rem; }

.nav-sections .navigation .level0.active > .level-top {
  border-bottom: none; }

.nav-sections .navigation .level1.first > a {
  font-weight: 700; }
  .nav-sections .navigation .level1.first > a > span {
    font-weight: 700; }

.breadcrumbs {
  margin-top: 2rem;
  margin-bottom: 2.4rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  @media screen and (max-width: 639px) {
    .breadcrumbs {
      display: none; } }
  .breadcrumbs .items .item:after {
    content: '>';
    font-size: 1.3rem; }
  .breadcrumbs .items .item:last-of-type:after {
    display: none; }
  .breadcrumbs .items .item.back {
    border-right: 1px solid rgba(25, 23, 57, 0.6);
    margin-right: .5rem; }
    .breadcrumbs .items .item.back:after {
      display: none; }

/*
 * Tabs
 */
/* Detail tabs */
@font-face {
  font-family: 'Google Sans';
  src: url("../fonts/googlesans-regular.woff2") format("woff2"), url("../fonts/googlesans-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Google Sans';
  src: url("../fonts/googlesans-bold.woff2") format("woff2"), url("../fonts/googlesans-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Google Sans', sans-serif;
  src: url("../fonts/GoogleSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

/*
 * Magento 2 Boilerplate
 * https://github.com/epartment/magento2-theme-epartment-boilerplate
 * Author: Epartment E-commerce B.V.
 * License: MIT
 *
 * Only load the variables in this file; !important
 */
/*
 * Magento 2 Boilerplate
 * https://github.com/epartment/magento2-theme-epartment-boilerplate
 * Author: Epartment E-commerce B.V.
 * License: MIT
 */
/*
 * Color palette
 */
/*
 * Responsive breakpoints
 */
/*
 * Fonts
 */
/* Body */
/* Heading */
/* H1 */
/* H2 */
/* H3 */
/* H4 */
/* H5 */
/* H6 */
/* Link */
/* Header Links */
/* Footer links */
/* Standard title classes */
/*
 * Buttons
 */
/* Button default states */
/* Button primary */
/* Button primary hover states */
/* Button secondary */
/* Button secondary hover states */
/*
 * Swatches
 */
/*
 * Inputs & Forms
 */
/* [input-text|select|textarea|input-radio|input-checkbox] */
/* Placeholder */
/* Disabled state */
/* Focus state */
/* Input[type="text"] */
/* Input[type="text"] Placeholder */
/* Input[type="text"] Disabled state */
/* Input[type="text"] Focus state */
/* Select */
/* Select Placeholder */
/* Select Disabled state */
/* Select Focus state */
/* Textarea */
/* Textarea Placeholder */
/* Textarea Disabled state */
/* Textarea Focused state */
/* Checkbox / Radio */
/* Limiter */
/* Textarea Disabled state */
/* Textarea Focused state */
/* Sorter */
/* Sorter Disabled state */
/*
 * Header
 */
/*
 * Menu bar
 */
/*
 * Fieldset / Fields
 */
/* Fieldset */
/* Field */
/* Label */
/* Control */
/* Action toolbar */
/* Breadcrumbs */
/* Toolbar */
/*
 * Tabs
 */
/* Detail tabs */
/**
 * Simple mixin to set most required properties to show a SVG icon.
 * To use it call `@include icon(ICON_NAME, WIDTH, HEIGHT, ABSOLUTE(boolean, default = false))`
 */
